@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
img{
	border:none;
	display:block;
}

ul,dl,ol{
list-style-type:none;
}
html, body{
text-align:center;
margin:auto;
background-color:#fbfaf8;
}

.clearfix:after {  
content: ".";  
display: block;  
visibility: hidden;  
height: 0.1px;  
font-size: 0.1em;  
line-height: 0;  
clear: both;  
} 

.clr{
clear: both;  
}

body{
background:url(/job/img/job_bg.jpg) top center;
color:#5e5e5e;
}
#container{
	margin:auto;
	width:1200px;
	padding-bottom:100px;
	background-color:rgba(255,255,255,1);
box-shadow:0 0 10px 10px rgba(255,255,255,1);
}
#container #header{
position:relative;
width:100%;
height:286px;
}
#container #header img#forSp{
	display:none;
}

#header ul{
	background-color:#ffffff;
	padding:15px 0;
	text-align:center;
	position:relative;
	bottom:0px;
	left:0;
	width:100%;
/*	background:url(/job/img/nav_bg.png);*/
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	}
#header ul.fixed{
	position:fixed;
	bottom:inherit;
	top:0;
	box-shadow:0 1px 3px rgba(0,0,0,.7);
}
#header ul li{
	display:inline-block;
	width:calc(144px - 0em);
}
#header ul li:after{
	content:'／';
	display:inline-block;
}
#header ul li:last-child{
}
#header ul li:last-child:after{
	content:none;
}
#header ul li a:link,
#header ul li a:hover,
#header ul li a:visited{
color:#111111;
text-decoration:none;
font-size:16px;
font-weight:normal;
display: inline-block;
    width: calc(100% - 1em);
}
#footer{
}
#footer ul{
	display:none;
}
#hiddenMenu{
	display:none;
}

#container div img{
	display:block;
	max-width:100%;
}


#qanda{
	background-color:#ffffff;
}
#qanda dl{
	text-align:left;
font-size:26px;
width:1000px;
margin:auto;
margin-bottom:60px;
}
#qanda dt{
background:url(/img/q.jpg) top left no-repeat;
min-height:120px;
color:#3f3a39;
padding-left:100px;
line-height:4;
cursor:pointer;
}
#qanda dd{
color:#3f3a39;
display:none;
cursor:pointer;
}
#qanda dt.open:after{
	content:'';
	background-color:#ffffff;
	height:2px;
	display:block;
	width:90%;
	margin:auto;
	margin-bottom:20px;
}
#qanda dd img{
	max-width:100%;
}

#benefit{
}
#benefit table{
	width:800px;
	margin:auto;
	font-size:20px;
}
#benefit table tr{
}
#benefit table th{
	text-align:left;
	width:160px;
color:#3f3a39;
padding:10px;
background-color:#ece1ef;
}
#benefit table td{
	text-align:left;
	width:580px;
color:#3f3a39;
padding:10px;
background-color:#ece1ef;
}
#benefit table td a{
	color:#000000;
}
#ToTop{
	position:fixed;
	right:10px;
	bottom:10px;
	text-align:center;
	background-color:#6e6e6e;
	display:inline-block;
	width:50px;
border-radius: 5px;
    overflow: hidden;
}
#ToTop img {
    display: block;
    max-width: 100%;
}

#entry{
font-size:20px;
text-align:left;
background:url(/job/img/block_bg.jpg) center top;
}
#entry dl{
	width:600px;
	margin:auto;
}
#entry span.hissu{
	color:#ff0000;
}
#entry span.hissu:before{
	content:'※';
}
#entry dt{
color:#3f3a39;
}
#entry dd{
	margin-bottom:30px;
}
#entry select{
	font-size:20px;
}
#entry textarea,
#entry input{
	font-size:30px;
}
#entry textarea{
width:400px;
height:200px;
}
#entry input[type=submit]{
	padding:10px 30px;
	border-radius:3px;
	font-size:20px;
}
#entry .btn{
	text-align:center;
}

@media screen and (max-width: 667px) {
#container{
	margin:auto;
	width:100%;
}
#container #header{
background:none;
position:relative;
height:inherit;
width:100%;
}
#container #header img#forSp{
	display:block;
	max-width:100%;
	height:auto;
}

#header ul{
display:none;
}
#footer{
}
#footer ul{
	background-color:#e7318a;
	display:block;
	width:100%;
	bottom:0;
	left:0;
	position:fixed;
	padding-top:5px;
}
#footer ul li{
	text-align:center;
/*	background-color:#ffabcb;*/
	display:inline-block;
	width:calc(100%/5 - 6px);
}
#footer ul li a:link,
#footer ul li a:hover,
#footer ul li a:visited{
	color:#ffffff;
	text-decoration:#ffffff;
}
#footer ul li img{
	display:block;
	max-width:60%;
	margin:auto;
}
#hiddenMenu{
	background-color:rgba(255,255,255,.9);
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:110vh;
	display:none;
}
#hiddenMenu ul{
	overflow:auto;
	position:fixed;
    width: calc(100vw - 18vw);
/*    height: calc(90vh - 10vh);*/
	height:auto;
    left: 5vw;
    top: 5vh;
	background-color:#ffffff;
	padding:10px;
	border:2px solid #9295CA;
	border-radius:0px;
	box-shadow:1px 1px 3px rgba(0,0,0,.7);
}
#hiddenMenu ul li{
	font-size:16px;
	padding:5px;
	text-align:center;
}
#hiddenMenu ul li a:link,
#hiddenMenu ul li a:hover,
#hiddenMenu ul li a:visited{
color:#9295CA;
	padding:10px 0;
	text-decoration:none;
	display:block;
}
#container div img{
	display:block;
	max-width:100%;
}
#qanda dl{
font-size:16px;
width:90%;
}
#qanda dt{
    background-size: 30px;
    min-height: 30px;
    padding-left: 40px;
    background-position: 5px 10px;
}
#qanda dt{
line-height:3;
}

#benefit table{
	width:calc(100% - 20px);
	margin:auto;
	font-size:13px;
}
#benefit table tr{
	width:100%;
	display:block;
}
#benefit table th{
	width:calc(100% - 20px);
	display:block;
	background-color:#5e5e5e;
	padding:10px;
color:#ffffff;
}
#benefit table td{
	width:calc(100% - 20px);
	padding:10px;
	display:block;
}

#ToTop{
display:none;
}
#entry{
font-size:20px;
text-align:left;
}
#entry dl{
	width:90%;
	margin:auto;
}
#entry span.hissu{
	color:#ff0000;
}
#entry dt{
	color:#3f3a39;
}
#entry dd{
	margin-bottom:20px;
}
#entry select{
	font-size:16x;
}
#entry textarea,
#entry input{
	font-size:20px;
}
#entry textarea{
width:100%;
height:100px;
}
#entry input[type=submit]{
	padding:10px 30px;
	border-radius:3px;
	font-size:16px;
}
#entry .btn{
	text-align:center;
}

}